Skip to Content

SAP BI Platform and NW BW 7.5 SP10

Dear All,
which version of SAP BI Platform I have to install in order to use NW BW 7.5 SP10 ?

Best Regards,
MJ
icon_biggrin.gif

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Jan 26 at 02:38 PM

    Have you looked at PAM ?

    Add comment
    10|10000 characters needed characters exceeded

  • Jan 26 at 03:11 PM

    It's supported with BI 4.2 SP05. Might be supported with earlier version of BI 4.2 but you need to check the PAM.

    check page 20.

    https://support.sap.com/content/dam/launchpad/en_us/pam/pam-essentials/SBOP_BI_42.pdf

    Add comment
    10|10000 characters needed characters exceeded

  • Feb 05 at 05:21 PM

    Dear Denis and AMIT,
    thank you about your answer.

    P.S:
    Last think... but If I want download older PAMs on wich URL have I to refer ?

    Best Regards,
    MJ

    Add comment
    10|10000 characters needed characters exceeded